CONFIG_DK_LIBRARY=y
CONFIG_CLOCK_CONTROL=y
CONFIG_CLOCK_CONTROL_NRF=y

CONFIG_MAIN_STACK_SIZE=4096
CONFIG_RING_BUFFER=y
CONFIG_UART_INTERRUPT_DRIVEN=y
CONFIG_PM_DEVICE=y
CONFIG_UART_NRFX_UARTE_LEGACY_SHIM=n
CONFIG_NRFX_POWER=y
CONFIG_LOG=y